<template>
  <b-jumbotron header="Bem-vindo" lead="Gerenciador de contas mensais para lanchonetes" >
  </b-jumbotron>
</template>

<script>
export default {
  components: {
    name: "Home"
  }
};
</script>

<style>
</style>
